sdl
sdl2
libass
ffmpeg
ffmpegthumbnailer
rdesktop
rxvt-unicode
dmenu
dwm
bluez
blueman
feh
galculator
imagemagick
abiword
gnumeric
xarchiver
mupdf
mplayer
spacefm
gtypist
testdisk
audacious
gpaint
iotop
cmus
mtd-utils
freerdp
mpv
dia
v4l-utils
scrcpy
slock
heimdall
tmux
calcurse
florence
micro-tetris
cmatrix
vim
xscreensaver
wxwidgets
adafruit-io
gthumb
